/*DDialog 1.7.2*/
.ddialog #light-dialog-wrap,.ddialog .light-dialog-wrap{z-index:11}
.ddialog #light-dialog-window,.ddialog .light-dialog-window{background:white;z-index:11;color:black;border:3px solid #6393f2;_display:inline;_zoom:1;}
.ddialog #light-dialog-overlay,.ddialog .light-dialog-overlay{background:black;z-index:10}

.download-steps{border:1px solid black;width:380px;padding:5px 19px 10px 19px;font:10pt/1.2 sans-serif;text-align:left}
.download-steps strong{font-weight:bold}
.download-steps .step{min-height:33px;_height:33px;background:url(images/steps.gif) no-repeat;font-size:1em;padding:7px 0 0 60px;margin-top:18px}
.download-steps .step2{background-position:-1000px 0}
.download-steps .step3{background-position:-2000px 0}
.download-steps .step-headline{font-size:1.3em;line-height:1.3em;font-weight:bold;margin-bottom:10px}
.download-steps .step-headline strong{font-size:1.5em;line-height:1.1em;display:block;letter-spacing:-1px}
.download-steps .step img{width:263px;height:214px}
.download-steps p{text-align:left;color:black;margin:0 0 5px 0}
.download-steps a{font-weight:bold;color:#6699ff;text-decoration:underline}
.ddialog #light-dialog-close{position:absolute;right:4px;top:4px;height:19px;width:19px;overflow:hidden;background:url(images/close.gif)}
.ddialog #light-dialog-close:hover{background-position:0 -19px}

.ie9-steps{width:390px;padding-right:120px;background:white url(images/longdart.gif) no-repeat 420px 50%}
.ie9-steps .step img{width:318px;height:50px;margin:10px 0}

.chrome-steps{width:650px;background:white url(images/longdart.gif) no-repeat 7px 90%}
.chrome-steps .step1{float:left;width:250px}
.chrome-steps .step-headline{font-size:1em}
.chrome-steps .step1 p{margin:30px 40px 30px 0}
.chrome-steps .step2,.chrome-steps .step3{margin-left:350px}
.chrome-steps .step img{width:240px;height:188px;margin-left:-67px}

.download-steps .additional-software{margin-top:20px}
.download-steps .additional-software .additional-software-headline{margin-bottom:5px}
.download-steps .additional-software img{margin-right:8px;vertical-align:middle}

.chrome-steps .additional-software{text-align:right;margin-left:60px}
.chrome-steps .additional-software img{margin-left:8px;margin-right:0}
.ie9-steps .additional-software{margin-right:-120px}